import mongoose, { Schema, model, ObjectId } from "mongoose";

const Token = new Schema({
    user: {type: ObjectId, ref: 'User'},
    refreshToken: {type: String, required: true},
});

export default mongoose.model('Token', Token);